2 Replies Latest reply on Sep 29, 2014 8:00 AM by AIR-Chayah

    RoboHelp HTML Version 11: Where can I find the version of RoboEngine that ships with RH 11?

    AIR-Chayah Level 1

      I'm asking this question because the Using RoboHelp HTML 11 guide says that the new context-sensitive Help API is supported only with RoboHelp Server or RoboEngine 3.0 or later.

      Since we are considering deployment of WebHelp or WebHelp Pro to a company-hosted web server (instead of to RoboHelp Server), we want to make sure that we can use the CSH API to call CSH topics.

      Thanks.

      Carol